
/* =========================================================
		company
========================================================= */
.mycells-con .my-inner1{width: 980px; margin: 20px auto 85px; display: flex; flex-direction: row-reverse;}
.mycells-con .my-inner1 .prp-pic1{width: 48%;}
.mycells-con .my-inner1 .prp-detail{width: 45%; margin-right: 7%;}
.mycells-con .my-inner1 .prp-detail h3{font-size: 38px; line-height: 1.1; letter-spacing: 1px; color: #009ded; font-weight: 400; padding:5px 0 22px;}
.mycells-con .my-inner1 .prp-detail .prp-copy1{line-height: 2; font-weight: 400; padding:0 0 10px;}

.mycells-con.mycells-bg{background: #f7f7f7;}
.my-product{width: 980px; margin: 0 auto 0; padding: 75px 0 75px; display: flex; flex-direction: row-reverse;}
.my-product .product-pic1{width: 53%;}
.my-product .product-detail{width: 40%; margin-right: 7%;}
.my-product .mycells-logo{width: 165px; padding-bottom: 0;}
.my-product h3{font-weight: 400; font-size: 38px; padding-bottom: 15px; color: #760d12;}
.my-product .my-copy1{padding-bottom: 20px; line-height: 2;}
.my-product .my-copy1-att{font-size: 14px; font-weight: 500;}

.my-point{padding: 65px 0 80px;}
.my-point .my-point-title{font-size: 38px; color: #009ded; font-weight: 400; padding-bottom: 45px; text-align: center;}
.my-point .point-con{width: 940px; display: flex; color: #009ded; font-weight: 400; margin: 0 auto;}
.my-point .point-con li{background: #e4f6fd; border-radius: 50%; width: 270px; height: 270px; text-align: center; align-content: center; margin-right: 60px; font-size: 25px; line-height: 1.45; position: relative;}
.my-point .point-con li p{position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform : translate(-50%,-50%);
  transform : translate(-50%,-50%); width: 270px;}
.my-point .point-con li .f-small1{font-size:0.7em;}
.my-point .point-con li .f-big1{font-size:1.7em; line-height: 1.2;}
.my-point .point-con li .f-small2{font-size:0.65em;}
.my-point .point-con li:last-child{margin-right: 0;}

.my-howto{width:960px; margin: 0 auto 0; padding: 70px 0 65px;}
.my-howto .howto-title{font-size: 38px; color: #009ded; font-weight: 400; padding-bottom: 20px; text-align: center;}
.my-howto .howto-copy1{text-align: center; line-height: 2; padding-bottom: 45px;}

.my-howto .howto-subtitle{font-size: 24px; color: #009ded; font-weight: 400; padding-bottom: 20px;}
.att-s1{font-size: 0.4em; vertical-align: top;}
.howto-way li{margin-bottom: 15px;}
.howto-way li dl{display: flex; background:#fff; padding: 30px 30px 30px 30px; }
.howto-way li dt{width: 36%; margin-right: 5%;}
.howto-way li dd{width: 59%;}
.howto-way .arrow1{margin: 0 auto 15px; width: 0; height: 0; border-style: solid; border-width: 35px 35px 0 35px; border-color: #009ded transparent transparent transparent;}
.howto-way li dd h4{font-weight: 500; padding: 20px 0 8px; font-size: 28px; color: #009ded;}
.howto-way li dd .way-copy1{font-weight: 400; line-height: 1.8; letter-spacing: 1px;}
.howto-way li dd .way-txt{font-size: 0.9em;}

.mycells-con.my-contact{padding:60px 0 120px;}
.my-contact .contact-title{font-size: 38px; color: #009ded; font-weight: 400; text-align: center;}
.my-contact .contact-btn{width: 630px; height: 67px; font-size: 22px; font-weight: 400;}







